{
	// Use IntelliSense to learn about possible attributes.
	// Hover to view descriptions of existing attributes.
	// For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
	"version": "0.2.0",
	"configurations": [{
			"type": "node",
			"request": "launch",
			"name": "Nodejs",
			"program": "${workspaceFolder}/index.js"
		},
		{
			"name": "Python: jp1",
			"type": "python",
			"request": "launch",
			"program": "${workspaceFolder}/jp1.py",
			"console": "integratedTerminal"
		},
		{
			"name": "Python: spacy_f1",
			"type": "python",
			"request": "launch",
			"program": "${workspaceFolder}/spacy_f1.py",
			"console": "integratedTerminal"
		},
		{
			"name": "Python: Index",
			"type": "python",
			"request": "launch",
			"program": "${workspaceFolder}/index.py",
			"console": "integratedTerminal"
		},
		{
			"name": "Python: Current File (Integrated Terminal)",
			"type": "python",
			"request": "launch",
			"program": "${file}",
			"console": "integratedTerminal"
		},
		{
			"name": "Python: Current File (External Terminal)",
			"type": "python",
			"request": "launch",
			"program": "${file}",
			"console": "externalTerminal"
		}
	]
}